body{
    background:linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) ),
            url("https://upload.wikimedia.org/wikipedia/commons/a/aa/Sunset_over_Western_South_America.jpg");
    background-repeat: no-repeat;
    background-position: right top;
    background-attachment: fixed;
    background-size: cover;
    color: #e0e2c3;
    font-family: Palatino;
}

small{
    font-size: smaller;
}

a{
  color: #e0e2c3;
}

a:hover { 
    color: white;
}

p{
  text-indent: 50px;
  margin: auto;
}

#profileImg{
    border-radius: 50%;
    margin-top: 210px;
}

#contactInfo{
    margin-top: 150px;
}

#projectInfo{
    margin-top: 60px;
}

#resume{
    margin-top: 80px;
}

#aboutMe{
    margin-top: 90px;
}

#welcomePage{
    color: #e0e2c3;
}

.jumbotronResume{
    background-color: #394f72;
    color: #e0e2c3;
    opacity: .8;
}

.contactJumbotron{
    background-color: #394f72;
    opacity: .9;
    width: 600px;
    margin: auto;
}

.aboutMeJumbotron{
    background-color: #152642;
    opacity: .9;
    width: 550px;
    margin: auto;
}

.aboutMeJumbotron p{
    font-size: 14px;
    /* width: 375px; */
}

.jumbotronChildOne{
    opacity: .9;
    background-color: #394f72;
}

.jumbotronChildOne p{
    font-size: 17px;
}

.jumbotronChildTwo{
    opacity: .9;
    background-color: #053651; 
}

.jumbotronChildTwo p{
    font-size: 17px;
}

.upperCased{
    text-transform: uppercase;
}

.centerText{
    text-align: center;
}

.indentLine{
    text-indent: 70px;
}

.resumeImg{
    border-radius: 10%;
}

.nav.navbar-nav li a {
    color: #e0e2c3;
}

.header{
    background-color: #081c3d;
}

.jumbotron-contact{
    width: 800px;
    align-content: center;
}

.nameHeader{
    font-size: 5;
}

.carousel-indicators li { 
    visibility: hidden; 
}

.carousel img {
    margin: auto;
    border-radius: 25px;
    height: 250px;
}
